# Generated by Django 3.2.19 on 2024-02-20 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20240215_1255'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clusterresources',
            name='cpus',
            field=models.IntegerField(blank=True, help_text='The number of CPUs of the CLuster', null=True),
        ),
        migrations.AlterField(
            model_name='clusterresources',
            name='endpoint',
            field=models.URLField(blank=True, help_text='The endpoint of the Kubernetes Cluster', null=True),
        ),
    ]
